p{margin-bottom:10px;}
.addr{text-align:center;}
.addr p{padding:5px;}
.addr b{font-weight:bold;}
.conct-deatil{width:100%;float:left;display:table;}
.conct-deatil .grid_4{display:table-cell;float:none;vertical-align:middle;}

.footer-last{width: 100%;float: left;background: #3a3a3a;text-align: center;padding: 20px 0px;color: #fff;}
.footer-last p{padding:3px;}

.newsletter input[type="text"]{width: 100%;height: 35px;margin: 10px 0px; padding: 0px 10px;border: 1px solid #3c3c3c; max-width: 250px;}
.newsletter input[type="submit"]{background:#3e3e3e;color:#fff;margin:10px 0px;border:2px solid #3e3e3e;display:block;cursor:pointer;}
.newsletter input[type="submit"]:hover{background:#972d26;border:2px solid #972d26;transition:all 0.4s ease-in-out;}

.conct-bottom{text-align:center;padding:50px 0px 0px;}
.conact-table{border: 1px solid #ccc;width: 100%;text-align: center;max-width: 280px;margin: 30px auto 0px;}
.conact-table td{padding:10px;}
table.conact-table tbody tr:nth-child(even) {background: #f9f9f9;}

.serach-box{text-align:center;padding: 11px 0px 10px;background: #3e3e3e;display:none;}
.serach-box form{position:relative;display:inline-block;}
.serach-box form input[type="text"]{width: 500px;height: 35px;padding: 0px 10px;font-size: 18px;}
.serach-box form input[type="submit"]{border: none;color: #fff;height: 39px;vertical-align: top;padding: 0px 30px;background: #972d26;font-size:18px;cursor:pointer;}


.search {width:auto;float:right;padding:0px 20px;}
.search a{color:#fff;}

.mdgc{padding:60px 0px 0px;}
.dining p{padding:10px 0px;}
.color-orange{color:rgba(210, 129, 124, 0.81);}

.top-padding{padding-top:80px;}
.img-member:hover img{transform:inherit;}

.fuction .grid_4{padding:15px 0px;}


.event-name{line-height:15px;word-break: break-all;margin: 5px 0px 0px !important;}
.event-time{font-size:14px;padding:0px 10px;}
.conct{margin-top:50px;}
.event-after:after{display:none;}
.event-detail{width:300px;float:none;margin:0 auto;}

.event-go-back{text-align:center;margin:20px 0px 0px;}
.event-go-back .btn:after{display:none;}

.site-links li{padding:20px 0px 0px;}
.social-list{text-align:center;}
.evnets li{min-height:360px !important;margin-bottom:20px;}

.no-event p{font-size:50px;text-align:center; text-transform: capitalize;}

.tabledefault{margin:0 auto;}
.padding-bottom-shc{padding-bottom:0px;}

.first-footer{text-align:center;}


.slicky #stuck_container{position:fixed;top:0;left:0;right:0;box-shadow: 0px 0px 10px #ccc; z-index: 9;}
.stuck_container{position:relative;}

.shc-phone{position:absolute;right:20px;top:45%;}
.shc-phone a{font-size:20px;color: #fff;padding: 3px 10px;border-radius: 10px;background: #972d26;}
.shc-phone em{padding-right:10px;padding-top:2px;}

.map-container {
	width: 100%;
	
}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}


.event-list-enter{width: 100%;float: left;}



.Virtual_Tour .btn{display: inline-block;color: #fff;border: 2px solid #fff;}
.Virtual_Tour .btn:hover{color: #972d26;border: 2px solid #972d26;}
.Virtual_Tour .btn:focus{color: #fff;}
.conct{padding:80px;}
.conct .box2_cnt2{max-width:300px;margin:0 auto; padding: 60px 53px;}

.camera_pag_ul{position:absolute;left:0;right:0;bottom:0;}
.camera_pag_ul li{width:15px;height:15px;background:#fff;margin:0px 5px;}
.camera_pag_ul li.cameracurrent, .camera_pag_ul li:hover{background:#972d26;}

.shc-home-wlcm{border: 2px solid #dfdfdf;padding: 40px 40px 0px;margin-bottom: 30px;}
.Virtual_Tour{margin-bottom:50px;}
.shc-home-wlcm h5:after{display:none;}
.event-list{margin-bottom:30px;}
.event-detail-desc{padding-top:40px;}



.shc-banner-img{position:absolute;left:0;right:0;top:0;width:100%;}

.margin-bottom-20{margin-bottom:20px;}

@media screen and (max-width:1520px){.shc-phone{top:23px;}}

@media screen and (max-width:1200px){
  
    .shc-phone{top:37px;}
    .shc_facebook_feed{padding-bottom:49px !important;}
    .gambling{}
    .shc_footer_menu{}
    .shc-banner-img{max-width:inherit;width:auto;}
    header.header-bg{height:230px !important;}
}

@media screen and (max-width:767px){
  
    .system-message, .system-error-message{padding:10px;}
    .slicky #stuck_container {position: relative;box-shadow:none;}
    .shc-phone a {font-size: 16px;color: #fff;background: #972d26; padding: 4px 10px;}
    .shc-phone{top:0;left:0;right:0;}
	
	.conct-deatil{display: inline-block;}
    
    .conct{padding:10px;}
    .conct .box2_cnt2{padding:20px;}
    td{font-size:13px;}

}